# These are sub-commands for the `arch' program.
# 
application-name	:=	arch

include $(makefiles)/shell-subcommands.mk
include $(makefiles)/install-shell-subcommands.mk

# tag: Tom Lord Wed Dec 12 06:42:49 2001 (output/Makefile.in)
#
